Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Prośba o kodeki do przeglądarek internetowych  (Przeczytany 690 razy)

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 388
Prośba o kodeki do przeglądarek internetowych
« dnia: Sierpień 30, 2017, 10:46:54 am »
Hello.Miałem dzisiaj problem w operze z kodekami.Nie mogłem odtworzyć filmików z html5 a nie chce instalować flasha.Znalazłem rozwiązanie tutaj:
http://forums.debian.net/viewtopic.php?f=6&t=131563
Tylko że ja ściągnąłem z tej strony :
https://repo.herecura.eu/herecura/x86_64/
a potem skopiowałem bibliotekę libffmpeg.so do /usr/lib/x86_64-linux-gnu/opera i voila działa.Czy dałoby się zrobić paczkę do Sparkiego aby można było zainstalować?Bez tych kodeków ciężko oglądać filmiki na stronach. ;D
« Ostatnia zmiana: Wrzesień 06, 2017, 05:58:43 pm wysłana przez Oczkins92 »
Wszystko dobrze jak nie wnerwia ciebie nic

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1684
Odp: Prośba o kodeki do przeglądarek internetowych
« Odpowiedź #1 dnia: Sierpień 30, 2017, 01:05:58 pm »
x264 jest domyślnie zainstalowany w wersjach Home a codecs installer instaluje ten sam pakiet.
Niestety pakiet libx264-VER instaluje bibliotekę do:
/usr/lib/x86_64-linux-gnu/libx264.so.VERa resztę (dowiązanie), w nietypowych lokalizacjach trzeba zrobić ręcznie.
Nic nie jest tak proste, jak się wydaje.
Danielle Steel